*{padding:0;margin:0;list-style:none;}
body{font-size:16px;font-family:"å¾®è½¯é›…é»‘"; margin:0px; padding:0px;background:url(../img/min_bg.jpg) repeat-x;}
ul{padding:0;margin:0;list-style:none;}
table,td,tr{border:0;padding:0;margin:0;list-style:none;}
a{color:#222222;text-decoration:none;}
a:hover{color:#1359a2;text-decoration:none;}
img{border:o;}
a img{border:0;}
.clear{font-size:0px;height:0px;line-height:0px;clear:both;}
.jz{width:1280px;margin:0 auto;}
#conter{width:100%;background:url(../img/bg.jpg) repeat-x;}

/**********å¤´éƒ¨********/
#header{width:1280px;height:233px;margin:0 auto;}
.head_top{width:1280px;height:180px;background:url(../img/head_bg.jpg) no-repeat;}
.logo{width:700px;height:180px;float:left;}

/*å¯¼èˆª*/
.dh{width:1280px;background:#1d4688;margin:0 auto;}
#nav{width:880px;height:53px;z-index:3;float:left;}

div#menu{color:#fff; width:880px; margin:auto; display:block; height:53px;}
ul.menu{clear:both;float:none;cursor:pointer;z-index:1;position:relative;}
div#menu ul{margin:0px;padding:0px;list-style:none;float:left;z-index:2;position:relative; }
div#menu li{position:relative;width:auto;margin:0px;line-height:53px;display:block;overflow:visible;float:left;height:53px;z-index:3; }

div#menu .nav_bn{ background:none;}

/* menu::level1 */
div#menu li a{height:53px;display:block;float:left;text-decoration:none;overflow:hidden;z-index:4;position:relative;}

div#menu li span{color:#fff;display:block; z-index:6;position:relative; font-size:18px; text-align:center;width:110px;}
div#menu li span.bg{display:block;padding:0;height:30px;z-index:5;position:relative;float:left;}

div#menu li ul li span{color:#fff;display:block; width:auto; z-index:6;position:relative; font-size:18px; text-align: center;}




div#menu li.current{font-weight:bold;}
div#menu li.current ul{font-weight:normal;}


/* menu::level2 */
div#menu ul.menu ul{padding:0px 0px 0px;background:#214f98; left:-999em; width:150px;position:absolute;top:53px;}
div#menu li:hover ul,div#menu li.sfhover ul{left:0px;z-index:100;visibility:visible;}
div#menu li li{width:100%;text-indent:0px;float:none;height:auto;background:none;}

div#menu li li a,div#menu li li span.separator{padding:0px;  border-bottom:1px #255aae  solid;
 height:auto;float:none;display:block;line-height:45px;width:auto; font-size:18px;}
 
 
div#menu li li a,div#menu li li{background: none;}
div#menu li li a.parent{ }
div#menu li li a span{font-size:16px;background:none;}
div#menu li li a.parent span{ font-size:17px;}

/* menu::level3 */
div#menu li ul ul{margin:-31px 0 0 144px;}
div#menu li:hover ul ul,div#menu li.sfhover ul ul{border-top:1px solid #1d4789; top:30px;}
div#menu li:hover ul ul,div#menu li.sfhover ul ul,div#menu li:hover ul ul ul,div#menu li.sfhover ul ul ul,div#menu li:hover ul ul ul ul,div#menu li.sfhover ul ul ul ul{left:-999em;}
div#menu li li:hover ul,div#menu li li.sfhover ul,div#menu li li li:hover ul,div#menu li li li.sfhover ul,div#menu li li li li:hover ul,div#menu li li li li.sfhover ul{left:0pt;z-index:100;}
div#menu a:hover{color:#fff;}




div#menu span:hover{color:#fff;background:#214f98;}
div#menu li ul span:hover{color:#fff;text-decoration:none;background:#1d4688;}

/*ser*/
.ser{width:173px;height:30px;background:#fff;border-radius:20px;margin:12px 0px 0px 25px;float:left;}
.ss_k{width:136px;float:left;height:31px;line-height:31px;background:none;border:none;outline: none;text-indent:1em;}
.ss_an{width:17px;height:17px;float:right;padding:6px 9px 0px 0px;}
.sj{float:right;padding-right:5px;line-height:53px;color:#fff;}




/**********ä¸­é—´********/

.con_mid{width:1250px;background:#fff;padding:12px 15px 20px;margin:0 auto;}

.con_mid_left{width:410px;float:left;}

/*é€šçŸ¥å…¬å‘Š*/
.tz_gg{width:410px;height:264px;}
.tz_gg_nav{height:47px;line-height:47px;border-bottom:2px #d2d3d3 solid;}
.tz_gg_nav font{display: block;margin-top:-1px;border-bottom:3px #ae0009 solid;float:left;color:#ae0009;font-size:20px;padding:0px 12px;font-weight:bold;}
.tz_gg_nav span a{float:right;color:#777;}
.tz_gg_font{width:410px;padding-top:12px;}
.tz_gg_font ul li{width:392px;height:38px;line-height:38px;float:left;background:url(../img/yuan.png) 2px center no-repeat;padding-left:18px;}
.tz_gg_font ul li a span{float:right;color:#777;font-size:14px;}


/*æˆ‘è¦ä¸¾æŠ¥*/
.tz_gg_font1{width:410px;padding-top:12px;}
.tz_gg_font1 ul li{width:392px;/* height:38px; */line-height: 24px;float:left;/* background:url(../img/yuan.png) 2px center no-repeat; *//* padding-left:18px; */margin-bottom: 5px;}
.tz_gg_font1 ul li a {color:blue;}


/*å¿«æ·å¯¼èˆª*/
.kj_dh{width:410px;height: 265px;*background:url(../img/xf_bg.jpg) no-repeat;padding-bottom:18px;}
.kj_dh dl{padding-left:87px;}
.kj_dh dl dt{width:260px;height:69px;line-height:69px;padding-left:60px;background:url(../img/box.jpg) left center no-repeat;color:#fff;font-size:20px;}
.kj_dh dl dt a{color:#fff;}
.kj_dh dl dd{width:154px;height:90px;line-height:35px;float:left;padding:32px 0px 0px;}
.kj_dh dl dd font{width:41px;height:41px;padding:22px 12px 0px 5px;}
.kj_dh dl dd  h1{color:#fff;font-size:15px;font-weight:normal; word-wrap: break-word;}
.kj_dh dl dd h1 a{color:#fff;}

/*ç›¸å…³é“¾æŽ¥*/
.xg_lj{width:388px;min-height:160px;border:1px #ececec solid;padding:0px 10px;}
.xg_lj_nav{width:388px;height:57px;line-height:57px;background: url(../img/line.jpg) left bottom repeat-x;font-size:20px;font-weight:bold;color: #ae0009;}
.xg_lj_font{width:388px;padding-top:4px;}
.xg_lj_font ul li{line-height:38px;float:left;}


.con_mid_right{width:812px;float:right;}

/*å·¥ä½œåŠ¨æ€*/
.gz_dt{width:812px;height:414px;padding-bottom:20px;}
.gz_dt_nav{height:47px;line-height:47px;border-bottom:2px #d2d3d3 solid;}
.gz_dt_nav font{display: block;margin-top:-1px;border-bottom:3px #ae0009 solid;float:left;color:#ae0009;font-size:20px;padding:0px 12px;font-weight:bold;}
.gz_dt_nav span a{float:right;color:#777;}
.gz_dt_font{padding-top:20px;}
.gz_dt_font .tu{width:392px;height:294px;float:left;}
.gz_dt_font .font{float:right;width:405px;}
.gz_dt_font .font ul li{width:405px;line-height:38px;float:left;}
.gz_dt_font .font ul li span{float:right;}   .gz_dt_font .font ul li a span{color:#777;}


/*å®£ä¼ æ•™è‚²*/
.xc_jy{width:392px;float:left;}
.xc_jy_nav{height:47px;line-height:47px;border-bottom:2px #d2d3d3 solid;}
.xc_jy_nav font{display: block;margin-top:-1px;border-bottom:3px #ae0009 solid;float:left;color:#ae0009;font-size:20px;padding:0px 12px;font-weight:bold;}
.xc_jy_nav span a{float:right;color:#777;}
.xc_jy_font{padding-top:8px;}
.xc_jy_font ul li{width:374px;line-height:38px;float:left;background:url(../img/yuan.png) 2px center no-repeat;padding-left:18px;}

.xc_jy_font ul li span{float:right;}  .xc_jy_font ul li a span{float:right;color:#777;}


.zc_fg{width:392px;float:right;}

/*æ”¿ç­–æ³•è§„*/

/**********åº•éƒ¨********/
#footer{width:1280px;margin:0 auto;background:#1d4688 url(../img/bot.png) right center no-repeat;text-align:center;line-height:35px;color:#fff;padding:25px 0px;}

/*********äºŒçº§é¡µé¢left***********/
.con_left{width:250px;float:left;}
.con_left_nav{width:250px;height:53px;background:#1d4688;line-height:53px;text-align:center;color:#fff;font-size:18px;}
.con_left_font{width:230px;background:#f8f8f8 url(../img/lh.png) bottom center no-repeat;padding:3px 10px 0px 10px;}
.con_left_font ul li{width:230px;height:45px;line-height:45px;border-bottom:1px #e9e7e7 solid;text-align:center;font-size:16px;}
.con_left_font ul li a:hover{background:#0069b7;display:block;color:#fff;}


/*********äºŒçº§é¡µé¢right***********/
.con_right{width:960px;float:right;background:#fff;}
.con_right_nav{width:960px;height:59px;line-height:58px;border-bottom:2px #d2d3d3 solid;}
.con_right_nav2{width:1250px;height:59px;line-height:58px;border-bottom:2px #d2d3d3 solid;}
.con_right_nav .left{padding:0px 13px;border-bottom:2px #ae0009 solid;background: url(../images/tb.png) left center no-repeat;font-size:19px;color:#333;float:left;font-weight:bold;}
.con_right_nav2 .left{padding:0px 13px;border-bottom:2px #ae0009 solid;background: url(../images/tb.png) left center no-repeat;font-size:19px;color:#333;float:left;font-weight:bold;}
.con_right_nav span{float:right;}
.con_right_nav2 span{float:right;}

.con_right_font{width:960px;margin:15px 0px;}
.con_right_font2{width:1250px;margin:15px 0px;}
.con_right_wz{line-height:30px;}
.con_right_wz h1{text-align:center;line-height:40px;color:#d7000e;font-size:17px;}
.date{border:1px #ccc dashed;line-height:40px;text-align:center;margin:12px 0px;}

/*********äºŒçº§é¡µé¢æ–°é—»é¡µ***********/
.cnew{width:100%;}
.cnew ul li{height:42px;line-height:42px;background:url(../img/yuan.png) 3px center no-repeat;padding-left:20px;}
.cnew ul li span{float:right;}   .cnew ul li a span{color:#777;}

/*********äºŒçº§é¡µå›¾ç‰‡é¡µ***********/
.con_right_font01{width:950px;padding:15px 0px 15px 30px;}

.ctu{width:980px;}

.ctu ul li{width:293px;height:240px;float:left;margin:0px 25px 0px 0px;text-align:center;}
.ctu ul li img{width:293px;height:197px;}
.ctu ul li span{height:33px;line-height:33px;text-align:center;color:#333;display:block;}
.page{text-align: center;line-height:40px;}